httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jim Riggs <apache-li...@riggs.me>
Subject Re: 2.4.27
Date Tue, 11 Jul 2017 20:55:27 GMT
> On 11 Jul 2017, at 11:46, James Cloos <cloos@jhcloos.com> wrote:
> 
>>>>>> "JJ" == Jim Jagielski <jim@jaguNET.com> writes:
> 
> JJ>   *) mod_http2: disable and give warning when mpm_prefork is encountered. The
server will
> JJ>      continue to work, but HTTP/2 will no longer be negotiated. [Stefan Eissing]
> 
> Why break h2 w/ prefork.
> 
> AIUI, one still needs to use prefork with the perl and php modules.
> 
> And it works fine here with 2.4.25.
> 
> That change makes 2.4.27 worthless.

See previous discussion in the "2.4.27" thread, specifically:

https://lists.apache.org/thread.html/bae472cadaeeb761b88bb4569cc0b7d87bc2dcb2fbcbf472d895f32e@%3Cdev.httpd.apache.org%3E


Mime
View raw message